[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

fedora-security/audit fe5,1.193,1.194 fe6,1.106,1.107



Author: scop

Update of /cvs/fedora/fedora-security/audit
In directory cvs-int.fedora.redhat.com:/tmp/cvs-serv8520

Modified Files:
	fe5 fe6 
Log Message:
zoo, blender


Index: fe5
===================================================================
RCS file: /cvs/fedora/fedora-security/audit/fe5,v
retrieving revision 1.193
retrieving revision 1.194
diff -u -r1.193 -r1.194
--- fe5	7 May 2007 17:38:34 -0000	1.193
+++ fe5	9 May 2007 18:58:37 -0000	1.194
@@ -20,6 +20,7 @@
 CVE-2007-1799 version (ktorrent, fixed 2.1.3) #235014
 CVE-2007-1745 ignore (clamav, 0.90/0.90.1 only) #236703
 CVE-2007-1732 ignore (wordpress) #235015
+CVE-2007-1673 ignore (zoo, package removed from repository)
 CVE-2007-1622 version (wordpress, fixed 2.1.3-0.rc2) #233703
 CVE-2007-1614 version (zziplib, fixed 0.13.49) #233700
 CVE-2007-1599 version (wordpress, fixed 2.1.3-0.rc2) #233703
@@ -54,7 +55,7 @@
 CVE-2007-1277 version (wordpress, fixed 2.1.2)
 CVE-2007-1267 ignore (sylpheed, uses gpgme) #231733
 CVE-2007-1263 backport (gpgme, fixed 1.1.2-9)
-CVE-2007-1253 VULNERABLE (blender, fixed 2.43) #239338
+CVE-2007-1253 patch (blender, fixed 2.42a-21) #239338
 CVE-2007-1246 VULNERABLE (xine-lib) #231734
 CVE-2007-1244 version (wordpress, fixed 2.1.2) #230898
 CVE-2007-1230 version (wordpress, fixed 2.1.2)


Index: fe6
===================================================================
RCS file: /cvs/fedora/fedora-security/audit/fe6,v
retrieving revision 1.106
retrieving revision 1.107
diff -u -r1.106 -r1.107
--- fe6	7 May 2007 17:38:34 -0000	1.106
+++ fe6	9 May 2007 18:58:37 -0000	1.107
@@ -56,7 +56,7 @@
 CVE-2007-1277 version (wordpress, fixed 2.1.2)
 CVE-2007-1267 ignore (sylpheed, uses gpgme) #231733
 CVE-2007-1263 version (gpgme, fixed 1.1.4)
-CVE-2007-1253 VULNERABLE (blender, fixed 2.43) #239338
+CVE-2007-1253 patch (blender, fixed 2.42a-21) #239338
 CVE-2007-1246 patch (xine-lib, fixed 1.1.4-3)
 CVE-2007-1244 version (wordpress, fixed 2.1.2) #230898
 CVE-2007-1230 version (wordpress, fixed 2.1.2)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]